<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.FastStats Method
BTreeDatabase Class See Also

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public BTreeStats FastStats()

Visual Basic (Declaration)

    Public Function FastStats As BTreeStats

Visual C++

    public:
    BTreeStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

BTreeDatabase Class
FastStats Overload
BerkeleyDB Namespace